Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 18:59:11 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect i didnt receive my order yet                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i didnt receive my order yet Bot:  Hi I Didnt Receive My Order Yet ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649627795 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547839382            10:51 PM, 12th Apr                     i didnt receive my order yet                    Ok           10:51 PM, 12th Apr                   Hamza                   Hi, My name is Hamza.Thank you for contacting us. I will be happy to help you!           10:51 PM, 12th Apr                     i didnt receive my order yet                    Ok           10:52 PM, 12th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:52 PM, 12th Apr                     i didnt receive my order yet                    Ok           10:52 PM, 12th Apr                     i didnt receive my order yet                             10:53 PM, 12th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:53 PM, 12th Apr                     i didnt receive my order yet                    My order not yet able to receive           10:53 PM, 12th Apr                   Hamza                   We would like to inform you that your order is ready for pick up in the store           10:53 PM, 12th Apr                     i didnt receive my order yet                    Ok but not showing in the application           10:54 PM, 12th Apr                     i didnt receive my order yet                    If ready then would be collected ASAP           10:54 PM, 12th Apr                   Hamza                   You can visit the store and collect your order           10:54 PM, 12th Apr                   Hamza                   Is there anything else I can help you?            10:54 PM, 12th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:58 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2393537